filter {CMA} | R Documentation

## Filter functions for Gene Selection

### Description

The functions listed above are usually not called by the user but via `GeneSelection`.

### Usage

    ttest(X, y, learnind, ...)
    welchtest(X, y, learnind, ...)
    ftest(X, y, learnind,...)
    kruskaltest(X, y, learnind,...)
    limmatest(X, y, learnind,...)
    golubcrit(X, y, learnind,...)
    rfe(X, y, learnind,...)

### Arguments

`X` | A `numeric` matrix of gene expression values.
`y` | A `numeric` vector of class labels.
`learnind` | An index vector specifying the observations that belong to the learning set.
`...` | Currently unused argument.

### Value

An object of class `varseloutput`.

[Package CMA version 1.2.0 Index]